Bug 70041 - tkinter-1.5.2-36.rhn.2.7x still needs to be signed.
Summary: tkinter-1.5.2-36.rhn.2.7x still needs to be signed.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server   
(Show other bugs)
Version: unspecified
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mihai Ibanescu
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-29 16:25 UTC by Matt Jamison
Modified: 2007-07-31 19:09 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-31 19:25:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josef Komenda 2002-07-29 16:25:08 UTC
Description of Problem: tkinter-1.5.2-36.rhn.2.7x still needs to be signed (or
removed if it's not important).


Version-Release number of selected component (if applicable): see bug 63780


How Reproducible: run installer

Comment 1 Josef Komenda 2002-07-30 21:09:43 UTC
This is signed, per Gafton. Needs to be pushed to QA now. Over to Misa.

Comment 2 Mihai Ibanescu 2002-07-31 17:59:29 UTC
Pushed.

Comment 3 Josef Komenda 2002-07-31 19:25:37 UTC
Fixed on QA - Closing.


Note You need to log in before you can comment on or make changes to this bug.